I have a Brother MFC printer and I am trying to install it, when using the deb file it gives me an unsupported version and won't install. When trying to install manually via terminal I get the following message:

$ sudo dpkg -i mfc6490cwcupswrapper-1.1.2-2.i386.deb
dpkg: error processing mfc6490cwcupswrapper-1.1.2-2.i386.deb (--install):
cannot access archive: No such file or directory

The file is located in my home directory under downloads.

Posted 1 year ago
Top